@book{
    pkware,
    key       = "pkware",
    author    = "{PKWare, Inc.}",
    title     = "Web Site",
    address   = "",
    year      = "2003",
    publisher = "",
    note      = "\\ 
                 \myurl{http://www.pkzip.com}"
}

@book{
    zlib,
    key       = "zlib",
    author    = "{ZLIB}",
    title     = "Web Site",
    address   = "",
    year      = "2003",
    publisher = "",
    note      = "\\ 
                 \myurl{http://www.zlib.org}"
}
